### Xilinx Processor IP Library

Software Drivers

Main Page | Data Structures | File List | Data Fields | Globals

# xtmrctr_l.c File Reference

## Detailed Description

This file contains low-level driver functions that can be used to access the device. The user should refer to the hardware device specification for more details of the device operation.

     MODIFICATION HISTORY:

     Ver   Who  Date     Changes
     ----- ---- -------- -----------------------------------------------
     1.00b jhl  04/24/02 First release
     1.10b mta  03/21/07 Updated to new coding style

Copyright © 1995-2009 Xilinx, Inc. All rights reserved.